Subject: [IPTEL] A note from ECMA

From: Jonathan Rosenberg <[email-masked]>
Date: Mon, 14 Aug 2000 11:18:44 -0400

Folks,

Here is an invitation from ECMA to take a look at their work. Feel free
to respond directly if you are interested in sending comments.

-Jonathan R.

> Dear Sir,
> CSTA is the ECMA and ISO/IEC standard for computer telecommunications
> integration (CTI). CSTA is already widely used to integrate enterprise
> computing and telephony activity, for applications ranging from call centers
> to desktops. Now that the telecom and the IP Telephony (IPT) worlds are
> converging, it is valuable to extend the applicability of CSTA into the IPT
> world. This will allow development of new IPT-oriented applications and
> leverage the investment in CSTA applications already operating in the
> telephony environment by applying them in IPT and hybrid environments.
> Within ECMA, Task Group TC32-TG11 is developing a working paper evaluating
> how CSTA may be used in IPT based networks and determining what changes are
> required to CSTA and to IPT standards to support their joint use. It also
> identifies possible areas for further standardisation activity. This paper
> is available from the section of the ECMA website dealing with CSTA, at
> http://www.ecma.ch/ecma1/topics/csta/tg11voip/ipmap15_.htm.
> The approach of this paper is to develop a mapping from CSTA to an IPT
> system, and to show the interoperation of CSTA and an IPT system in a
> variety of common call control scenarios. Although the work is initially
> focusing on H.323 IP systems, future work will provide additional scenarios
> demonstrating CSTA in other IP environments, such as SIP, MGCP, H.248
> (Megaco), and Packet Cable.
> Since your organization has an interest in Internet protocols, ECMA invites
> you and your fellow committee members to examine the working draft of this
> paper and to send us any comments you may have, whether they address the
> work already done or make suggestions for new work. Send comments to:
> [email-masked].
> Even if you have no comments at this time, we would welcome your expression
> of interest in receiving reports of our progress in this activity.
> We would also ask that you kindly inform us of any work which you are doing
> in this area.
> 
>                                 With kind regards,
>                                 J. van den Beld
>                                 Secretary General
> 
> 
> cc
> Dr. J.L. Knight, Convenor ECMA TC32-TG11

-- 
Jonathan D. Rosenberg                       72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.cs.columbia.edu/~jdrosen         PHONE: (732) 741-7244
http://www.dynamicsoft.com

_______________________________________________
IPTEL mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/iptel